
/* Class = "NSTextField"; ibShadowedToolTip = "Domain name or IP address to check"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Domain name or IP address to check";

/* Class = "NSTextField"; ibShadowedToolTip = "Ping the address multiple times to check for unreliablity"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Ping the address multiple times to check for unreliablity";

/* Class = "NSTextField"; ibShadowedToolTip = "Percentage packet loss permitted"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Percentage packet loss permitted";

/* Class = "NSTextField"; ibShadowedToolTip = "Maximum round-trip time before treating check as a failure"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Maximum round-trip time before treating check as a failure";

/* Class = "NSBox"; title = "    Failure If:"; ObjectID = "37"; */
"37.title" = "    Failure If:";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. www.example.com"; ObjectID = "56"; */
"56.placeholderString" = "e.g. www.example.com";

/* Class = "NSTextFieldCell"; title = "Domain or IP address:"; ObjectID = "57"; */
"57.title" = "Domain or IP address:";

/* Class = "NSTextFieldCell"; placeholderString = "10"; ObjectID = "58"; */
"58.placeholderString" = "10";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "58"; */
"58.title" = "10";

/* Class = "NSTextFieldCell"; title = "Send:"; ObjectID = "59"; */
"59.title" = "Send:";

/* Class = "NSTextFieldCell"; title = "packets (1 per second)"; ObjectID = "60"; */
"60.title" = "packets (1 per second)";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "61"; */
"61.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "61"; */
"61.title" = "0";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "62"; */
"62.title" = "%";

/* Class = "NSTextFieldCell"; title = "Packet loss over:"; ObjectID = "63"; */
"63.title" = "Packet loss over:";

/* Class = "NSTextFieldCell"; placeholderString = "1000"; ObjectID = "64"; */
"64.placeholderString" = "1000";

/* Class = "NSTextFieldCell"; title = "1000"; ObjectID = "64"; */
"64.title" = "1000";

/* Class = "NSTextFieldCell"; title = "Average more than:"; ObjectID = "65"; */
"65.title" = "Average more than:";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "66"; */
"66.title" = "ms";

/* Class = "NSTextField"; ibShadowedToolTip = "Change the number of bytes sent in each request"; ObjectID = "69"; */
"69.ibShadowedToolTip" = "Change the number of bytes sent in each request";

/* Class = "NSTextFieldCell"; placeholderString = "56"; ObjectID = "70"; */
"70.placeholderString" = "56";

/* Class = "NSTextFieldCell"; title = "56"; ObjectID = "70"; */
"70.title" = "56";

/* Class = "NSTextFieldCell"; title = "bytes"; ObjectID = "72"; */
"72.title" = "bytes";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "78"; */
"78.title" = "Size:";
